Forticlient – SSLVPN .deb packages

sslvpn_screen

Try the brand-new open-source OpenFortiGUI as replacement for the Forticlient.

Forticlient – SSLVPN is a VPN Client to connect to Fortigate Devices with minimal effort, packaged here for Ubuntu and Debian.

Officially there is only a generic tar.gz package available. As I use Ubuntu most the time, I decided to build .deb packages for 32/64bit Ubuntu with a nice desktop icon to start : )

This packages should also work on debian, but i did not test this on myself now (will follow).

For upgrades just download the new package and install it, the package manager will do the upgrade for you.

I will share my packages here for you to download:

Update 14.4.2017 (build on Ubuntu 16.04):

Since version 4.4.2327-2 builds are generated on Ubuntu 16.04.

Forticlient SSLVPN 4.4.2333-1 32bit
Forticlient SSLVPN 4.4.2333-1 64bit

Old versions (build on Ubuntu 16.04):

Forticlient SSLVPN 4.4.2332-1 32bit
Forticlient SSLVPN 4.4.2332-1 64bit

Forticlient SSLVPN 4.4.2331-1 32bit
Forticlient SSLVPN 4.4.2331-1 64bit

Forticlient SSLVPN 4.4.2330-1 32bit
Forticlient SSLVPN 4.4.2330-1 64bit

Forticlient SSLVPN 4.4.2329-1 32bit
Forticlient SSLVPN 4.4.2329-1 64bit

Forticlient SSLVPN 4.4.2327-2 32bit
Forticlient SSLVPN 4.4.2327-2 64bit

Old versions (build on Ubuntu 14.04):

Forticlient SSLVPN 4.4.2327 32bit
Forticlient SSLVPN 4.4.2327 64bit

Forticlient SSLVPN 4.4.2325 32bit
Forticlient SSLVPN 4.4.2325 64bit

Forticlient SSLVPN 4.4.2323 32bit
Forticlient SSLVPN 4.4.2323 64bit

Forticlient SSLVPN 4.4.2317 32bit
Forticlient SSLVPN 4.4.2317 64bit

Forticlient SSLVPN 4.4.2313 32bit
Forticlient SSLVPN 4.4.2313 64bit

Forticlient SSLVPN 4.4.2312-3 32bit
Forticlient SSLVPN 4.4.2312-3 64bit

Legacy version (works with Ubuntu < 15.04):

Forticlient SSLVPN 4.4.2312 32bit
Forticlient SSLVPN 4.4.2312 64bit

Forticlient SSLVPN 4.4.2307 32bit
Forticlient SSLVPN 4.4.2307 64bit

Forticlient SSLVPN 4.4.2303 32bit
Forticlient SSLVPN 4.4.2303 64bit

264 thoughts on “Forticlient – SSLVPN .deb packages

  1. Peter

    Nice work. But I have a problem when there is a lot of data to transport over the VPN. It looks like the VPN limits the datastream to 15-16Mbit/s. Is there a way to change this limit? I use a RD and need to check remote camera’s. I tried other RD clients. No difference. So it must be the VPN client.
    Thx.

    Reply
  2. Ali

    how to run IP sec vpn in forticlient for linux old version ??
    I download forti client for linux old version but there is no nay option of IPSEC vpn

    Reply
    1. Antonio Roberto

      The problem occurs because ldconfig is inside /sbin and since debian 10 is not going up the directory within the PATH variable, it generates this problem. To fix it, just open the /etc/profile file and add /sbin after games, making it like this:
      ==
      PATH=”/usr/local/bin:/usr/bin:/bin:/usr/games/sbin”
      ==

      Then just give a command source in file /etc/profile file and run dpkg -i with .deb.

      Reply
      1. Antonio Roberto

        And don’t forget to insert your user in sudoers file, to exec the app, because per default in installation the debian don’t insert users in sudoers file.

        Reply
  3. M

    Sob! Doesnt work on ARM, would love to have a version compiled and installable on Raspberry Pi Debian.

    sudo dpkg -i forticlient-sslvpn_4.4.2333-1_i386.deb
    dpkg: error processing archive forticlient-sslvpn_4.4.2333-1_i386.deb (–install):
    package architecture (i386) does not match system (armhf)

    Reply
  4. Wout

    Suddenly, I have the following error: OpenSSL: error:1409442E:SSL routines:ssl3_read_bytes:tlsv1 alert protocol version.
    (it has worked for months before this error)

    Reply

Leave a Reply to ffr Cancel reply

Your email address will not be published. Required fields are marked *